<!doctype html>
<html lang="nl">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../style/normalize.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="../style/main.css">
    <title>The Longest Day | ELOICT MOVIE DB</title>
</head>
<body>
<div class="container">


    <!--    CHANGE bg-image URL     -->
    <header style="--bg-image: url(../assets/the.longest.day.jpg)">


        <nav class="content-container">
            <a href="../">home</a>
        </nav>
        <div class="intro content-container">
            <div class="hero">

                <!--    CHANGE TITLE    -->
                <h1>The Longest Day</h1>
            </div>
        </div>
    </header>
    <main>
        <article class="content-container detail">
            <div class="text-container">

                <!--    CHANGE CONTENT      -->
                <h2>The Longest Day (1962)</h2>
                <p class="subtitle">Ken Annaking, Andrew Marton, Gerd Oswald, VSA, 1962, 178'</p>
				<p>Een van de beste films ooit ze praten niet gewoon allemaal engels maar de normale talen alle talen door elkaar (duits, engels, frans). het feit dat het in zwart en wit is maakt het ook enkel nog maar beter. En natuurlijk hebben ze ook de parachutist van Sainte-Mère-Église er op een goede manier ingebracht</p>
				<p>"The Longest Day" is een indrukwekkend oorlogsdrama over de geallieerde invasie van Normandië, met een sterrencast en visueel verbluffende actiescènes. Een absolute aanrader voor liefhebbers van het genre.</p>
            </div>
            <div class="video-container">

                <!--    CHANGE YOUTUBE MOVIE    -->
                <iframe width="560" height="315" src="https://www.youtube.com/embed/3KdNUlLzTvA"
                        title="YouTube video player" frameborder="0"
                        allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
                        allowfullscreen></iframe>

            </div>
            <a href="../" class="button large back">terug naar overzicht</a>
        </article>
    </main>
</div>
<footer>
    <div class="content-container">
        &copy; eloict 2022, content from <a href="https://kaskcinema.be">kaskcinema.be</a>
    </div>
</footer>
</body>
</html>